.divSymbol {
    content: "";
    left: 0;
    display: block;
    width: 16px;
    top: 0;
    height: 0;
    -webkit-box-shadow: 1px 10px 1px 1px #ffffff,1px 16px 1px 1px #ffffff,1px 22px 1px 1px #ffffff;
    box-shadow: 0 10px 0 1px #ffffff,0 16px 0 1px #ffffff,0 22px 0 1px #ffffff;
	color:white;
}


.headerPilt
{	
    z-index:-1;
	background:  linear-gradient(to top, #0f663864, #0f663864),url(pildid/ehitused/Kontor.jpg);
    height:500px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	max-width:1600px;
	margin:0 auto;
position: relative;
}
 
 
 .headerPilt2
{	
    z-index:-1;
	background:  linear-gradient(to top, #0f663864, #0f663864),url(pildid/ehitused/Kontor.jpg);
    height:600px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	max-width:1600px;
	margin:0 auto;
position: relative;
}
 
.myslides
{
	max-height:400px;
}

body
{
	
}

.ylemineNupp:hover
{
    background: #3A3;  
	
}
body
{
	font-family: 'Noto Sans', sans-serif;
	

}

.liikuvPilt
{
	object-fit: cover;
	width: 100%;
	height: 300px;
}

.avaPiltNupp
{
	background-image: linear-gradient(#1fad64, #0f6638); 
	border:none; 
	color:white; 
	height:60px; 
	width:145px; 
	font-size:20px;
}
.avaPiltNupp:hover
{
	cursor: pointer;
	background:#3A3;
}


.tehtudToodTagasiNupp
{
	background:none; 
	border:1px solid white; 
	color:white; 
	height:70px; 
	width:160px; 
	font-size:20px;
}
.tehtudToodTagasiNupp:hover
{
	cursor: pointer;
	background:#ffffff55;
}

.vaataTehtudToodNupp
{
	background: none; color:white; border:1px solid white; width:200px; height:70px; font-size:20px; margin-top:100px;
}
.vaataTehtudToodNupp:hover
{
	cursor: pointer;
	background:#ffffff55;
}
.tegevusaladtekst
{
	font-size:28px;
}

#trapets {
  position: relative;
  background-image: linear-gradient(#1fad64, #0f6638);
  clip-path:polygon(0 0,100% 0,100% 100%,0 100%);
  
  
  /*clip-path: polygon(0 0,100% 0,100% 100%,0 calc(120% - 7vw));*/
  /* change the calc height to a percentage height to get alternate responsive behavior*/
}
#rndtxt
{
	display:inline-block;
}

.toodeNupp
{
	cursor: pointer;
    border-radius:8px 8px 8px 8px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:20px;
	border: 0;
	color:white;
	background-color:#0f6638e3;

	width:150px;
	height:70px;
	font-size:27px;
}




.peaDiv
{	
 
width:100%;
    /*background-color:#0d6638;	*/
	background-image: linear-gradient(#1fad64, #0f6638);
	/*background:  linear-gradient(to top, #92d69fff, #60d176ff);*/
	min-height:79px;
	max-height:80px;
	width:100%; 	
	word-wrap: break-word;
	justify-content: center;
    align-items: center;
}




.tehtudtood:hover
{
	cursor: pointer;
}

.tehtudtood
{
	margin: 0 auto;
	margin-right:15px;
}

.tehtudtoodpilt
{
	width:100%;
}